StartupEvents.registry("item", (event) => {

  event.create('sapling_golden_item')
    .texture('kubejs:item/sapling_golden')
    .displayName('§6The Golden Sapling')
    .tooltip([
      '§7Impossible to plant, yet some pots may awaken its cursed growth...'
    ])
    .maxStackSize(1)

  event.create('forest_nothing_loot_bag')
    .texture('kubejs:item/forest_nothing_loot_bag')
    .displayName('§2Forest§f NOTHING Loot Bag')
    .tooltip([
      '§7Open it to get some basic goodies.'
    ])
    .maxStackSize(16)

  event.create('sapling_oak')
    .texture('kubejs:item/sapling_oak')
    .displayName('Oak Sapling')
    .tooltip([
      '§7Used to ignite the Oak §2Forest§f NOTHING§7 Portal.'
    ])
    .maxStackSize(1)

  event.create('sapling_birch')
    .texture('kubejs:item/sapling_birch')
    .displayName('Birch Sapling')
    .tooltip([
      '§7Used to ignite the Birch §2Forest§f NOTHING§7 Portal.'
    ])
    .maxStackSize(1)

  event.create('sapling_spruce')
    .texture('kubejs:item/sapling_spruce')
    .displayName('Spruce Sapling')
    .tooltip([
      '§7Used to ignite the Spruce §2Forest§f NOTHING§7 Portal.'
    ])
    .maxStackSize(1)

  event.create('sapling_jungle')
    .texture('kubejs:item/sapling_jungle')
    .displayName('Jungle Sapling')
    .tooltip([
      '§7Used to ignite the Jungle §2Forest§f NOTHING§7 Portal.'
    ])
    .maxStackSize(1)

  event.create('sapling_dark_oak')
    .texture('kubejs:item/sapling_dark_oak')
    .displayName('Dark Oak Sapling')
    .tooltip([
      '§7Used to ignite the Dark Oak §2Forest§f NOTHING§7 Portal.'
    ])
    .maxStackSize(1)

  event.create('sapling_acacia')
    .texture('kubejs:item/sapling_acacia')
    .displayName('Acacia Sapling')
    .tooltip([
      '§7Used to ignite the Acacia §2Forest§f NOTHING§7 Portal.'
    ])
    .maxStackSize(1)

  event.create('sapling_cherry')
    .texture('kubejs:item/sapling_cherry')
    .displayName('Cherry Sapling')
    .tooltip([
      '§7Used to ignite the Cherry §2Forest§f NOTHING§7 Portal.'
    ])
    .maxStackSize(1)

  event.create('sapling_mangrove')
    .texture('kubejs:item/sapling_mangrove')
    .displayName('Mangrove Propagule')
    .tooltip([
      '§7Used to ignite the Mangrove §2Forest§f NOTHING§7 Portal.'
    ])
    .maxStackSize(1)

})
